RSS   Vulnerabilities for 'Jetty'   RSS

2006-06-01
 
CVE-2006-2759

 

 
jetty 6.0.x (jetty6) beta16 allows remote attackers to read arbitrary script source code via a capital P in the .jsp extension, and probably other mixed case manipulations.

 
 
CVE-2006-2758

CWE-22
 

 
Directory traversal vulnerability in jetty 6.0.x (jetty6) beta16 allows remote attackers to read arbitrary files via a %2e%2e%5c (encoded ../) in the URL. NOTE: this might be the same issue as CVE-2005-3747.

 
2003-03-31
 
CVE-2002-1533

 

 
Cross-site scripting (XSS) vulnerability in Jetty JSP servlet engine allows remote attackers to insert arbitrary HTML or script via an HTTP request to a .jsp file whose name contains the malicious script and some encoded linefeed characters (%0a).

 

 >>> Vendor: Jetty 2 Products
Jetty http server
Jetty


Copyright 2019, cxsecurity.com

 

Back to Top